.version.drawings__paintings__and_illustrations_page_2 /* version checker */
{
	color: #0000E3;
	background-color: #174FB6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -12px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#pu698
{
	width: 0.01px;
	margin-left: 50px;
}

#u698
{
	z-index: 2;
	width: 250px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu4060
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 272px;
}

#buttonu4060
{
	z-index: 8;
	width: 123px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4060:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4060.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4061-4
{
	z-index: 9;
	width: 123px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4060:hover #u4061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4063
{
	z-index: 13;
	width: 123px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4063:hover
{
	width: 123px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4063.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4064-4
{
	z-index: 14;
	width: 116px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#buttonu4063:hover #u4064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 116px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4063.ButtonSelected #u4064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 116px;
	margin: 4px -10000px 0px 0px;
}

#pbuttonu4065
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 405px;
}

#buttonu4065
{
	z-index: 18;
	width: 257px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4065:hover
{
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4065.ButtonSelected
{
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u4066-4
{
	z-index: 19;
	width: 257px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4065:hover #u4066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4067
{
	z-index: 23;
	width: 257px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4067:hover
{
	width: 257px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4067.ButtonSelected
{
	width: 257px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4068-4
{
	z-index: 24;
	width: 257px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4065.ButtonSelected #u4066-4,#buttonu4067:hover #u4068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4067.ButtonSelected #u4068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#pbuttonu4069
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 672px;
}

#buttonu4069
{
	z-index: 28;
	width: 188px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4069:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4069.ButtonSelected
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u4070-4
{
	z-index: 29;
	width: 188px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4069:hover #u4070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4071
{
	z-index: 33;
	width: 188px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4071:hover
{
	width: 188px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4071.ButtonSelected
{
	width: 188px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4072-4
{
	z-index: 34;
	width: 188px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4069.ButtonSelected #u4070-4,#buttonu4071:hover #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4071.ButtonSelected #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#u867-5
{
	z-index: 43;
	width: 960px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 41px;
	position: relative;
}

#u867-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u867
{
	line-height: 36px;
}

#u867-2
{
	font-size: 20px;
	color: #53C6F7;
	line-height: 24px;
}

#slideshowu3720
{
	z-index: 49;
	width: 0.01px;
	height: 692px;
	margin-top: 4px;
	position: relative;
}

#u3871
{
	position: absolute;
	width: 818px;
	height: 535px;
	background-color: transparent;
	top: 10px;
	left: 143px;
}

#u3871popup
{
	z-index: 50;
}

#u3918
{
	z-index: 51;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3918_img
{
	padding-left: 147px;
	padding-top: 1px;
	padding-right: 147px;
}

#u5724
{
	z-index: 53;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5724_img
{
	padding-left: 195px;
	padding-right: 196px;
}

#u3962
{
	z-index: 55;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3962_img
{
	margin-top: 31px;
	margin-right: -1px;
	margin-bottom: 31px;
}

#u3932
{
	z-index: 57;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3932_img
{
	padding-left: 232px;
	padding-top: 1px;
	padding-right: 231px;
}

#u3910
{
	z-index: 59;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3910_img
{
	padding-left: 21px;
	padding-top: 1px;
	padding-right: 20px;
}

#u3928
{
	z-index: 61;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3928_img
{
	padding-left: 232px;
	padding-top: 1px;
	padding-right: 232px;
}

#u3942
{
	z-index: 63;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3942_img
{
	padding-left: 182px;
	padding-top: 1px;
	padding-right: 182px;
}

#u3956
{
	z-index: 65;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3956_img
{
	padding-left: 253px;
	padding-top: 1px;
	padding-right: 253px;
}

#u3950
{
	z-index: 67;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3950_img
{
	padding-left: 215px;
	padding-top: 1px;
	padding-right: 215px;
}

#u3872
{
	z-index: 69;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3872_img
{
	padding-left: 97px;
	padding-top: 1px;
	padding-right: 97px;
}

#u3964
{
	z-index: 71;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3964_img
{
	padding-left: 195px;
	padding-top: 1px;
	padding-right: 195px;
}

#u3876
{
	z-index: 73;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3876_img
{
	padding-left: 185px;
	padding-top: 1px;
	padding-right: 184px;
}

#u3900
{
	z-index: 75;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3900_img
{
	padding-left: 236px;
	padding-top: 1px;
	padding-right: 236px;
}

#u3894
{
	z-index: 77;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3894_img
{
	padding-left: 207px;
	padding-top: 1px;
	padding-right: 206px;
}

#u3880
{
	z-index: 79;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3880_img
{
	margin-top: 34px;
	margin-right: -1px;
	margin-bottom: 33px;
}

#u3908
{
	z-index: 81;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3908_img
{
	padding-left: 223px;
	padding-top: 1px;
	padding-right: 222px;
}

#u3916
{
	z-index: 83;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3916_img
{
	margin-top: 110px;
	margin-right: -1px;
	margin-bottom: 110px;
}

#u3954
{
	z-index: 85;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3954_img
{
	padding-left: 209px;
	padding-top: 1px;
	padding-right: 208px;
}

#u3874
{
	z-index: 87;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3874_img
{
	padding-left: 159px;
	padding-top: 1px;
	padding-right: 159px;
}

#u3920
{
	z-index: 89;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3920_img
{
	padding-left: 211px;
	padding-top: 1px;
	padding-right: 210px;
}

#u3930
{
	z-index: 91;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3930_img
{
	padding-left: 239px;
	padding-top: 1px;
	padding-right: 238px;
}

#u3904
{
	z-index: 93;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3904_img
{
	padding-left: 193px;
	padding-top: 1px;
	padding-right: 193px;
}

#u3906
{
	z-index: 95;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3906_img
{
	padding-left: 40px;
	padding-right: 40px;
}

#u3948
{
	z-index: 97;
	width: 818px;
	height: 535px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3948_img
{
	padding-left: 221px;
	padding-top: 1px;
	padding-right: 220px;
}

#u3721
{
	position: absolute;
	width: 131px;
}

#u3721popup
{
	z-index: 99;
}

#u3732
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3732:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3732_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u5727
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u5727:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3732.SSSlideLinkSelected,#u5727.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3726
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u3726:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u3726_img
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#u3756
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 71px;
}

#u3756:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u3726.SSSlideLinkSelected,#u3756.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u3752
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u3752:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u3752_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u3724
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 71px;
}

#u3724:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u3752.SSSlideLinkSelected,#u3724.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u3756_img,#u3724_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u3776
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#u3776:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u3796
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 71px;
}

#u3796:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u3776.SSSlideLinkSelected,#u3796.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u3796_img
{
	padding-left: 17px;
	padding-right: 17px;
}

#u3790
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u3790:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u3790_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u3772
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 66px;
}

#u3772:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u3790.SSSlideLinkSelected,#u3772.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u3772_img
{
	padding-left: 4px;
	padding-right: 3px;
}

#u3808
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
}

#u3808:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 281px -10000px 0px 0px;
}

#u3766
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 66px;
}

#u3766:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 281px -10000px 0px 0px;
}

#u3808.SSSlideLinkSelected,#u3766.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 281px -10000px 0px 0px;
}

#u3776_img,#u3766_img
{
	padding-left: 11px;
	padding-right: 11px;
}

#u3744
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
}

#u3744:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u3744.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u3744_img
{
	padding-left: 15px;
	padding-right: 16px;
}

#u3730
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 66px;
}

#u3730:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 341px -10000px 0px 0px;
}

#u3730.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 341px -10000px 0px 0px;
}

#u3774
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
}

#u3774:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u3774_img
{
	padding-top: 5px;
	padding-bottom: 6px;
}

#u3778
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 66px;
}

#u3778:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u3774.SSSlideLinkSelected,#u3778.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u3778_img
{
	padding-left: 14px;
	padding-right: 15px;
}

#u3810
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
}

#u3810:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 454px -10000px 0px 0px;
}

#u3810.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 454px -10000px 0px 0px;
}

#u3810_img
{
	padding-top: 11px;
	padding-bottom: 11px;
}

#u3760
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 66px;
}

#u3760:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 459px -10000px 0px 0px;
}

#u3760.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 459px -10000px 0px 0px;
}

#u3730_img,#u3760_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u3788
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
}

#u3788:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u3788_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u3750
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 66px;
}

#u3750:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u3788.SSSlideLinkSelected,#u3750.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u3750_img
{
	padding-left: 13px;
	padding-right: 14px;
}

#u3784
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
}

#u3784:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 582px -10000px 0px 0px;
}

#u3784_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u3780
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 66px;
}

#u3780:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 582px -10000px 0px 0px;
}

#u3784.SSSlideLinkSelected,#u3780.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 582px -10000px 0px 0px;
}

#u5727_img,#u3808_img,#u3780_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u3738
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 6px;
}

#u3738:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 647px -10000px 0px 0px;
}

#u3738_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u3722
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 66px;
}

#u3722:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 647px -10000px 0px 0px;
}

#u3738.SSSlideLinkSelected,#u3722.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 647px -10000px 0px 0px;
}

#u3722_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u3818
{
	position: absolute;
	width: 758px;
	background-color: transparent;
	top: 549px;
	left: 143px;
}

#u3818popup
{
	z-index: 148;
}

#u3861-4
{
	z-index: 149;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5730-4
{
	z-index: 153;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3865-4
{
	z-index: 157;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3823-4
{
	z-index: 161;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3825-4
{
	z-index: 165;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3821-4
{
	z-index: 169;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3842-4
{
	z-index: 173;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3846-4
{
	z-index: 177;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3847-4
{
	z-index: 181;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3862-4
{
	z-index: 185;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3859-4
{
	z-index: 189;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3843-4
{
	z-index: 193;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3864-4
{
	z-index: 197;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3860-4
{
	z-index: 201;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3838-4
{
	z-index: 205;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3831-4
{
	z-index: 209;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3863-4
{
	z-index: 213;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3819-4
{
	z-index: 217;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3822-4
{
	z-index: 221;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3832-4
{
	z-index: 225;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3833-4
{
	z-index: 229;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3836-4
{
	z-index: 233;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3828-4
{
	z-index: 237;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3845-4
{
	z-index: 241;
	width: 738px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	font-size: 17px;
	color: #000000;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3866-4
{
	position: absolute;
	width: 10px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #969594;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	top: 549px;
	left: 901px;
}

#u3866-4:hover
{
	background-color: #4B4948;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 10px;
	margin: 0px;
}

#u3866-4popup
{
	z-index: 245;
}

#u3816-4
{
	position: absolute;
	width: 10px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: #969594;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	top: 549px;
	left: 931px;
}

#u3816-4:hover
{
	background-color: #4B4948;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 10px;
	margin: 0px;
}

#u3866-4:active,#u3816-4:active
{
	background-color: #ED1C24;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 10px;
	margin: 0px;
}

#u3816-4popup
{
	z-index: 249;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3719
{
	z-index: 48;
	width: 818px;
	height: 535px;
	background-color: #FFFFFF;
	margin-left: 142px;
	top: -682px;
	margin-bottom: -535px;
	position: relative;
}

#u6614-5
{
	z-index: 253;
	width: 199px;
	min-height: 67px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #53C6F7;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 384px;
	top: -67px;
	margin-bottom: -67px;
	position: relative;
}

#buttonu5083
{
	z-index: 38;
	width: 123px;
	padding-bottom: 1px;
	margin-left: 419px;
	margin-top: 4px;
	position: relative;
}

#buttonu5083:hover
{
	width: 123px;
	min-height: 0px;
	margin: 4px 0px 0px 419px;
}

#buttonu5083.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 4px 0px 0px 419px;
}

#u5084-4
{
	z-index: 39;
	width: 123px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4060.ButtonSelected #u4061-4,#buttonu5083:hover #u5084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#buttonu5083.ButtonSelected #u5084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#u780-4
{
	z-index: 4;
	width: 261px;
	min-height: 36px;
	margin-left: 349px;
	margin-top: 9px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

